@charset "UTF-8";
body {
	background:#fff;
	font-size: 0.813em;/*13px*/
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	margin: 0;
	padding: 0;
	line-height: 1.5em;
}

/* LIENS
-------------------------------------------------------------- */

a {
  text-decoration: underline;
  color:#006ccb;
}

a:link {}

a:visited {
	color: #000;
	text-decoration: underline;
}

a:hover {
	color:#000;
}

a.sans-souligne {
	text-decoration:none;
}

/* Headings
-------------------------------------------------------------- */

h1 {
	font-size: 1.538em;/* 20px*/
  	font-weight:normal;
}

h2 {
	font-size: 	1.385em;/*18px*/
  	margin: 15px 0 10px 0;
	font-weight:normal;
}

h3 {
	font-size: 	1.308em;/*17px*/
  	margin-top:10px;
  	margin-bottom:10px;
  	font-weight:normal;
}

h4 {
	font-size:1.231em;/*16px*/
	margin-top:0;
	margin-bottom:0px;
  	font-weight:normal;
}

h5 {font-size:1.154em;/*15px*/}

h6 {font-size:1.077em;/*14px*/}

/*h1,h2,h3,h4,h5,h6 {
padding:0;
margin:0;
}*/

img {border: 0 none;}
img.graph {border: 1px solid #ddd;}

span.highlight{font-weight:bold;}
span.small{font-size:11px;}
span.green{color:#060;}
span.erreur{color:#900;}
.erreur{color:#900;}
.msgconfirm{color:green;}


p{
margin:5px 0 10px 0;
}

/*fond*/
#contour{
	border:1px solid #ddd;
	width:1000px;
	margin:10px auto;
}

/* Header 
-------------------------------------------------------------- */

#skip-link {
	left: 50%;
	margin-left: -5.25em;
	margin-top: 0;
	position: absolute;
	width: auto !important;
	z-index: 50;
}

#skip-link a, #skip-link a:link, #skip-link a:visited {
	display: block;
	position: absolute;
	text-decoration: none;
	top: -10000px;
	width: 1px;
	height: 1px;
}

/*---------------------------------------------
HEADER
-----------------------------------------------*/
#header {
	background: none repeat scroll 0 0 #fff;
    height: 95px;
    margin: 0 auto;
    position: relative;
    width: 1000px;
/*	border:1px solid #ccc;*/
}

#logo-wrapper {
	float: left;
}

.logo {
  margin: 10px 0px 5px 15px;
  padding:  0  0 0 0;
}


#header p.date {
	margin: 0;
	padding:0;
	text-align: left;
}

#header .login {
	color: #0000;
	font-size: 0.75em;/*12px*/
	margin:10px 10px 10px 10px;
	text-align: right;
	float:right;
}


.bloc-connected {
  float: left;
  padding:20px 10px 15px 10px;
/*multiple background*/
background: url(../images/plug.png) no-repeat right 5px #ebf4ff; /*non-CSS3 browsers will use this*/
background: url(../images/plug.png)  no-repeat right 5px , -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ebf4ff), color-stop(100%,#dfe4f0));
background: url(../images/plug.png)  no-repeat right 5px , -webkit-linear-gradient(top,  #ebf4ff 0%,#dfe4f0 100%);
background: url(../images/plug.png)  no-repeat right  5px , -moz-linear-gradient(top,  #ebf4ff 0%, #dfe4f0 100%);
background: url(../images/plug.png)  no-repeat right  5px , -moz-linear-gradient(top,  #ebf4ff 0%, #dfe4f0 100%); 
background: url(../images/plug.png)  no-repeat right  5px , -o-linear-gradient(top,  #ebf4ff 0%,#dfe4f0 100%);
background: url(../images/plug.png)  no-repeat right  5px, linear-gradient(#ebf4ff, #dfe4f0);
-pie-background: url(../images/plug.png)  no-repeat right  5px , linear-gradient( #ebf4ff 0%,#dfe4f0 100%); /*PIE*/
}

#header .login .topbarindent {
    margin-left: 10px;
    margin-right: 10px;
}

/* MENU PRINCIPAL import des styles superfish.css
-------------------------------------------------------------- */
 #menu {
	margin: 0 auto;
    position: relative;
    z-index:10;
    width: 1000px;    
	border: 1px solid #CCCCCC;
}

#header_nav{
	margin:0 80px 0 85px;
}


ul.sf-menu li {
	background:transparent;
}

ul.sf-menu {
	float:left;
	margin-bottom:0;
	line-height:normal;
}
/* liens de niveau 1 du menu principal*/
ul.sf-menu a {
	border-left: 1px solid #ccc;
	padding: 1em 5em 0.313em 5.8em;/* 24px 64px 5px */
	margin-left:-1px;
	text-decoration: none;
	color: #000000;
	position: relative;
	display:		block;
	position:		relative;
	border-top:none;
}

span.ico-lien-questionnaire,
span.ico-lien-statistiques,
span.ico-lien-historique,
span.ico-lien-divers{
	width:34px;
	height:33px;
	display:block;
	margin: 0 auto 0 auto;
	position:relative;
}

span.ico-lien-questionnaire{
  background:url(../images/ico-menu-questionnaire.png) no-repeat 0 0;
	top:-3px;
}

span.ico-lien-statistiques{
	background:url(../images/ico-menu-statistiques.png) no-repeat 0 0;
	top:-3px;
}
span.ico-lien-historique{
	background:url(../images/ico-menu-historique.png) no-repeat 0 0;
	top:-3px;
}

span.ico-lien-divers{
	background:url(../images/ico-menu-divers.png) no-repeat 0 0;
	top:-3px;
}

ul.sf-menu a.last {
	border-right:1px solid #ccc;
}

ul.sf-menu a:focus, 
ul.sf-menu a:hover, 
ul.sf-menu a:active {
	color:#FFF;
}
/* au survol degrade bleu fonce */
ul.sf-menu li:hover, 
ul.sf-menu li.sfHover{
	outline:0;
	color:#FFF;
	background: #9dc8f2;
	background: -moz-linear-gradient(top,  #9dc8f2 26%, #006fc9 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(26%,#9dc8f2), color-stop(100%,#006fc9));
	background: -webkit-linear-gradient(top,  #9dc8f2 26%,#006fc9 100%);
	background: -o-linear-gradient(top,  #9dc8f2 26%,#006fc9 100%);
	background: -ms-linear-gradient(top,  #9dc8f2 26%,#006fc9 100%);
	background: linear-gradient(top,  #9dc8f2 26%,#006fc9 100%);
	-pie-background: linear-gradient( #9dc8f2 26%, #006fc9 100%);
}

/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin:0;
	padding:0;
	list-style:none;
}

ul.sf-menu ul {
	position:absolute;
	top:-999em;
	width:10em; 
}

ul.sf-menu li:hover {
	visibility:inherit; /* fixes IE7 'sticky bug' */
}
/**/ul.sf-menu li {
	float:			left;
	position:		relative;
}



/*sous menus*/
ul.sf-menu ul li {
	width:100%;
}
ul.sf-menu li li {
	background: #F1F1F1;
}
ul.sf-menu li li li {
	background: #F1F1F1;
}

/**/ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			10em; 
	top:			0;
}

ul.sf-menu li:hover ul,
ul.sf-menu li.sfHover ul {
	left:0;
	top:5em; /* match top ul list item height */
	z-index:99;
}


ul.sf-menu  ul li a,
ul.sf-menu  ul li a:focus, 
ul.sf-menu  ul li a:hover, 
ul.sf-menu  ul li a:active {
	background: #006fc9;
}

ul.sf-menu  ul li{
	border-bottom:1px solid #ccc;
}
ul.sf-menu  ul li a{
	background: #F1F1F1;
	padding-left:1em;
	padding-right:1em;
}


/*ul.sf-menu a:visited  { 
	color:#13a;
}*/

/*pour safari =>3 et chrome
@media screen and (-webkit-min-device-pixel-ratio:0) {
  #nav ul a{
  	padding:7px 20px 5px 8px;
  }
}*/

/* -----------------------------------------------------------
Content 
-------------------------------------------------------------- */

#wrapper {
	width:1000px;
	margin: 0 auto;
}

#content {
  width: 100%;
  float: left;
  background:url(../images/fond.jpg) no-repeat 0 0;
  position:relative;
}

.margins{
	margin:20px 35px 10px 35px;
}



/* page connections---------------------------------------------*/
div.wrapper-connect{	/*border:1px dashed #000;*/
	width:460px;
	margin:0 auto 90px auto;
}

div.wrapper-connect div.ico-connect{
    background: url("../images/ico-home-connect.png") no-repeat scroll 0 0 transparent;
    float: left;
    height: 240px;
    margin-right: 10px;
    width: 89px;
}

div.wrapper-connect div.bloc-droite {
    border-color: #DDDDDD #BBBBBB #BBBBBB #DDDDDD;
    border-style: solid;
    border-width: 1px;
    float: left;
    padding: 0px;
    width: 357px;
}

div.fond-titre-conect{
    border: 1px solid #CCCCCC;
	margin:20px 0;
	padding:5px 10px;
}

div.wrapper-connect div.bloc-droite div.fond-titre-conect h1{
  	margin:0;
	padding:0;
}

div.wrapper-form{	
	margin: 20px 55px;
}

form#connexion{ 
	/*border:1px dashed red;*/
}

form#connexion fieldset {
  
  border:none;
  padding: 10px  0  10px 10px;
  margin: 0 0 0 0;
}

form#connexion div.row .libr {
    float: left;
    text-align: right;
    width: 30%;
}
form#connexion  div.row .fieldr {
    float: right;
    text-align: left;
    width: 70%;
}

form#connexion #ouverte label{ 
	width:100%;
}

form#connexion input{ 
	border:1px solid #CCC;
	padding: 3px 5px;
}

form#connexion input#validateform.button {
	float:right;
	z-index:30;
	position:relative;
	right:50px;
	border:none;
	background: url(../images/bt-valider.png) no-repeat 0 0;
	padding: 1px 27px  3px 10px;
}

#codes-inscrire{
	margin-left:50px;
}

#codes-inscrire img,
#codes-inscrire span{
	float:left;
}

#codes-inscrire img{
	margin-right:10px;
}


/*-------fin page connections-----------------------------------*/

/* ----------------------------------------------------- 
UN ONGLET  SEUL : type page formulaire , page présentation        border:1px dashed red;
------------------------------------------------------*/
/*taille onglet normal*/
div.col-seule{
  width: 885px;
  /*margin:0 auto;*/
  margin:0 auto 0 0px;
}

div.col-seule div.ico-formulaire{
	float:left;
	width:45px;
	height:45px;
	background:url(../images/ico-form-coordonees.png) no-repeat 0 0;
	margin-right:10px;
}

div.col-seule div.wrapper-onglet {
  float: left;
  padding: 0 0 10px;
  width: 830px;
  z-index: 1;
}

/*taille onglet moyen border:1px solid grey;border:1px solid black;*/
div.col-seule-moyen{
  width: 830px;
  margin:0 auto;
  
}

div.col-seule-moyen div.wrapper-onglet {
  float: left;
  padding: 0 0 0px;
  width: 830px;
  z-index: 1;

}

/*---------------------------------------
PAGE DU FORMULAIRE
---------------------------------------------*/

form fieldset {
  	border: 1px solid #0062B5;
    margin: 0 135px;
    padding: 10px 10px 20px 25px;
}

div.row {
	clear: both;
	padding-top: 12px;
}

div.row .libr {
    float: left;
    text-align: right;
    width: 25%;
}

div.row .librbis {
    float: left;
    text-align: right;
    width: 15%;
}
label {
    cursor: pointer;
}
div.row .fieldr {
    float: right;
    text-align: left;
    width: 74%;
}
div.row .fieldrbis {
    float: right;
    text-align: left;
    width: 84%;
}

input, textarea, select {
    color: #000000;
    font-family: Arial,Verdana,Helvetica,sans-serif;
    font-size: 0.938em;
}

#validateform,
#validateformorder,
#validateform2,
.validateform {
	cursor: pointer;
	text-align: left;
	color: white;
    font-size: 1em;
    font-weight: bold;
	padding-bottom: 4px;
	padding-top: 3px;
	-webkit-border-radius: 10px; 
	-moz-border-radius: 10px; 
	border-radius: 10px; 
	border:none;
	background: #83bbef;
	background: -moz-linear-gradient(top,  #83bbef 0%, #0077d9 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#83bbef), color-stop(100%,#0077d9));
	background: -webkit-linear-gradient(top,  #83bbef 0%,#0077d9 100%);
	background: -o-linear-gradient(top,  #83bbef 0%,#0077d9 100%);
	background: -ms-linear-gradient(top,  #83bbef 0%,#0077d9 100%);
	background: linear-gradient(top,  #83bbef 0%,#0077d9 100%);
	-pie-background: linear-gradient( #83bbef 0%,#0077d9 100%);
}

a#validateform,
a#validateform2,
a.validateform {
	padding:5px;
}
#validateformorder {
	margin-top:5px;
	margin-bottom:5px;
}

#closepopup,
#testform {
	cursor: pointer;
	font-family: Arial,Verdana,Helvetica,sans-serif;
	font-size: 1em;
	font-weight: bold;
	color: #666;
	text-align: left;
	padding-bottom: 4px;
	padding-top: 3px;
	-webkit-border-radius: 10px; 
	-moz-border-radius: 10px; 
	border-radius: 10px; 
	border:none;
	background: #e8e8e8;
	background: -moz-linear-gradient(top,  #e8e8e8 0%, #9e9e9e 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e8e8e8), color-stop(100%,#9e9e9e));
	background: -webkit-linear-gradient(top,  #e8e8e8 0%,#9e9e9e 100%);
	background: -o-linear-gradient(top,  #e8e8e8 0%,#9e9e9e 100%);
	background: -ms-linear-gradient(top,  #e8e8e8 0%,#9e9e9e 100%);
	background: linear-gradient(top,  #e8e8e8 0%,#9e9e9e 100%);
	-pie-background: linear-gradient( #e8e8e8 0%,#9e9e9e 100%);
}

/*----------------------------------------------
PAGE UN ONGLET
---------------------------------------------------*/
/*cols*/
div.col-1,
div.col-2{
	float:left;
}
div.col-1{
    /*margin-left: 20px;*/
    width: 515px;
}

div.col-2{
  width:375px;
  margin-left:30px;
 /* margin-right:20px;*/
}

div.ico-left{
	float:left;
	width:42px;
	height:44px;
	border:1px dashed red;
	margin-right:10px;
}

div.deco-login{
	float:left;
	width:40px;
	height:75px;
	background:url(../images/deco-login.png) no-repeat 0 0;
	margin-right:10px;
}

div.ico-questionnaire{
	float:left;
	width:45px;
	height:45px;
	background:url(../images/ico-questionnaire.png) no-repeat 0 0;
	margin-right:10px;
}


div.ico-societe{
	float:left;
	width:45px;
	height:93px;
	background:url(../images/ico-societe.png) no-repeat 0 0;
	margin-right:10px;
}


div.ico-coordonees{
	float:left;
	width:45px;
	height:93px;
	background:url(../images/ico-coordonees.png) no-repeat 0 0;
	margin-right:10px;
}

/* ONGLET*/
div.wrapper-onglet{
	float:left;
	padding: 0 0 10px 0;
	width: 460px;
	z-index:1;
}

h1.onglet{
  background: #add1ff;
  border-color: #ddd #bbb #bbb #ddd;
  /*border-radius: 5px 5px 0 0;*/
  border-style: solid;
  border-width: 1px;
  border-bottom:none;
  float: left;
  /*font-size: 1.8em;*/
  line-height: 1.1em;
  margin: 0 0 -1px;
  padding: 10px 20px 0;
  position: relative;
  z-index: 1;
}

div.contenu-onglet{ 
	border-color: #ddd #bbb #bbb #ddd;
	border-style: solid;
	border-width: 1px;
	border-top:none;
	margin:-1px 0 0 0;
	padding: 20px 15px 10px 20px;
}

/*BLOC SOCIETES COORDONEES*/
div.societe,
div.coordonees{
  margin-bottom:10px;
}

div.societe div.bloc-droite,
div.coordonees div.bloc-droite{
	float:left;
	border-color: #ddd #bbb #bbb #ddd;
	border-style: solid;
	border-width: 1px;
	width: 278px;
	padding: 0px 20px 5px 20px;
}

/* BLOC ANIMATION*/
.animation{
	width:300px;
	height:115px;
	/*  border:1px dashed red;*/
	margin-left:55px;
	margin-bottom:10px;
	padding:10px 10px 0px 10px;
	text-align:center;
 }

 /* BLOC ANIMATION*/
.animation1col{
	width:460px;
	height:115px;
	/*  border:1px dashed red;*/
	margin-top:10px;
	padding:15px 0px 0px 0px;
	text-align:center;
 }
 
.animation img,
.animation1col img{
 }

/*---------------------------------
DEUX ONGLETS
----------------------------------*/
.margins-moyen {
    margin: 20px 10px 10px;
}

#bloc-soc-coord-2 {
}

#bloc-soc-coord-2 div.societe,
#bloc-soc-coord-2 div.coordonees{
	margin-top:0;
	float: left; 
}

#bloc-soc-coord-2 div.societe{
	margin-right:80px;
	margin-left:5px;
}


/*les onglets X2	border:1px dashed red;*/
#bloc-2-col{
	padding-left:60px; 
}

#bloc-2-col div.col{
	float: left;    
	width:400px;
}

#bloc-2-col div.premiere{
	margin:0 55px 0 0;	
}

#bloc-2-col div.col div.wrapper-onglet{
	float:none;
    padding: 0 0 10px;
    width: 100%;
    z-index: 1;
}
#bloc-2-col div.col  div.animation {
    height: 100px;
    margin-bottom: 0px;
    margin-left: 0;
    padding:10px  0;
    text-align: center;
    width: 400px;
}

/*-------------------border:1px dashed green;--------------------
 type page 3 ONGLETS
--------------------------------------------------------------*/
.margins-large {
    margin: 20px 30px 10px 30px;
}
/* societe coordonées*/
#bloc-soc-coord{
	margin-left:50px;	
}

#bloc-soc-coord div.societe,
#bloc-soc-coord div.coordonees{
	float:left;
	position:relative;
	width: 49.5%;
}

#bloc-soc-coord div.societe div.bloc-droite,
#bloc-soc-coord div.coordonees div.bloc-droite{
	width: 300px;
}


/*bloc du bas   border:1px dashed red;	*/
#bloc-3-col{}

#bloc-3-col div.col{
	float: left;    
/*	width: 31.3%;*/
	width:300px;
}

#bloc-3-col div.milieu{
	margin:0 20px;	
}

#bloc-3-col div.col div.wrapper-onglet{
	float:none;
    padding: 0 0 10px;
    width: 100%;
    z-index: 1;
}
#bloc-3-col div.col  div.animation {
    height: 100px;
    margin-bottom: 0px;
    margin-left: 0;
    padding: 0;
    text-align: center;
    width: 300px;
}


/*---------------------------------------------
TABLEAU QUESTIONNAIRE EQUIPEMENT
-------------------------------------------------*/

.margins-tab {
    margin: 30px 0px 0px;
}

#col-tableau-large {
    margin: 0 auto;
    width: 100%;
}

#col-tableau-large a.sans-souligne{
    text-decoration:none;
}

#col-tableau-large div.wrapper-onglet {
    float: left;
    padding: 0 0 0px;
    width: 100%;
    z-index: 1;
}

#col-tableau-large div.wrapper-onglet div.contenu-onglet{
    padding:20px 0 20px 0;
}

#col-tableau-large div.wrapper-onglet div.contenu-onglet div.marges-txt{
    margin:20px;
}


#col-tableau-large div.wrapper-onglet div.contenu-onglet div.wrapper-tableau-large{
	/*overflow:scroll;
	width:998px;*/
}

table{
	width:100%;
}

table.sie {
	font-size:0.938em;
	line-height: 1em;
}

.sieprev {
	font-size:11px;
	color:#cc6600;
}

table caption{
	font-size: 1.4em;
	padding-bottom:10px;
}

table,th,td{
	border:1px solid #808080;
	padding:0;
	border-collapse:collapse;
}

th{
	/*background:#c0d3f6;mauve*/
	background:#ECECED;
}

th,td{
	padding:10px 4px;
}
td{
	background:#FFFFFF;
}

th.transparent{
	background:transparent;
	border:none;
}

td.bleu-gris{
	background:#c0d3f6;
}

th.vert{
	background:#BAE1EB;
}

/*tableau moyen ajout au 14-04*/
div.col-seule-moyen table{

}

div.col-seule-moyen table th,
div.col-seule-moyen table td.grey{
	/*background:#c0d3f6;*/
	background:#ECECED;
}

div.col-seule-moyen table td.greylight{
	/*background:#c0d3f6;*/
	background:#ddd;
}

div.col-seule-moyen table td{
	/*background:#c0d3f6;s*/
	background:#FFFFFF;
}

.subtitleview {
	font-weight:bold;
	padding:0px;
	margin:2px 0px 10px 0px;
	color:#3D3D3D;
	border-bottom-style:dashed;
	border-width:thin;
	border-color:#404040;
}
.subtitleview a {
	text-decoration:none;
	color:#000;
}
.subtitleview a:hover {
	text-decoration:none;
	color:#404040;
}

/* ------------------------------------------------------------
PAGES INTERNES
----------------------------------------------------------------*/
.breadcrumb{
	margin:0px 0 0px 0px;
	padding: 0px 20px 20px 0;
}

.breadcrumb a{
	text-decoration:underline;
}

div.margins-tab div.breadcrumb{
	margin:0px 0 0px 35px;
	padding: 0px 20px 20px 0;
}

.title, .title a {
	margin: 0 auto;
	line-height: 1.2em;
}

div.suite{
	text-align:right;
}

div.suite a{
	background:url(../images/readmore.gif) no-repeat 0 0;
	padding-left:25px;
}

/* Listes
-------------------------------------------------------------- */

ul{
	margin: 0 0 1em 0;
	padding: 0 0 0 1.5em;
}

ol li, ul li {
	margin: 0.15em 0 0.15em .5em;
	/*padding-bottom: .1em;*/
}

ul.no-bullets,
ul.no-bullets li{
	list-style:none;
}

/*liste  à puces images*/
ul.fleches,
ul.puce-grise{
    margin: 0 0 1em 0;
    padding: 0 0 0 0em;
}
ul.fleches li,
ul.puce-grise{
  list-style-image:none;
  list-style:none;

}

ul.fleches li{
  background:url(../images/fleche-bullet.png) no-repeat 0 2px;
  padding-left:15px;
}

ul.puce-grise li{
  background:url(../images/puce-grise.png) no-repeat 0 2px;
  padding-left:20px;
}

ul.liens li,
ul.inline li {
margin-left: 0;
margin-right: 0;
padding-left: 0;
padding-right: 1em;
background-image: none;
}


/* Footer
-------------------------------------------------------------- */

#footer-wrapper {
	width: 1000px;
	margin: 0 auto;
	position: relative;
	padding:10px 0 0;
	text-align:center;
}

#footer{
	font-size:0.923em ;/*12px*/
	margin:15px;
}

#footer ul{
	margin: 0;
	padding: 0;
	border: medium none;
	list-style: none outside none;
	text-align: left;
	margin: 0 auto;
	width: 53.83%;
}

#footer ul li{
    float: left;
    list-style-image: none;
    margin: 0px  0 0 30px;
    list-style-type: none;
    padding-bottom: 0.1em;
}

#footer ul li.first{
    margin-left: 0;
}


#footer ul li a.active {
    border-bottom: none;
    color: #000000;
}

#footer ul{
   	width: 510px;
	margin:20px auto;
}

#footer ul li a{
  border-right:1px solid #CCC;
  padding-right:5px;
  color:#000;
  text-decoration:none;
}


/* styles graphiques*/

.gradient-grey{
	background: #f2f2f2;
	background: -moz-linear-gradient(top,  #f2f2f2 0%, #b3b3b3 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f2f2f2), color-stop(100%,#b3b3b3));
	background: -webkit-linear-gradient(top,  #f2f2f2 0%,#b3b3b3 100%);
	background: -o-linear-gradient(top,  #f2f2f2 0%,#b3b3b3 100%);
	background: -ms-linear-gradient(top,  #f2f2f2 0%,#b3b3b3 100%);
	background: linear-gradient(top,  #f2f2f2 0%,#b3b3b3 100%);
	-pie-background: linear-gradient(#f2f2f2 0%,#b3b3b3 100%); /*PIE*/
}

.gradient2{
  background: #82c7ff;
  background: -moz-linear-gradient(top,  #82c7ff 1%, #c2dfff 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#82c7ff), color-stop(100%,#c2dfff));
  background: -webkit-linear-gradient(top,  #82c7ff 1%,#c2dfff 100%);
  background: -o-linear-gradient(top,  #82c7ff 1%,#c2dfff 100%);
  background: -ms-linear-gradient(top,  #82c7ff 1%,#c2dfff 100%);
  background: linear-gradient(top,  #82c7ff 1%,#c2dfff 100%);
  -pie-background: linear-gradient( #82c7ff 1%,#c2dfff 100%);
}

.rounded{  
  -webkit-border-radius: 5px; /* Saf3-4, iOS 1-3.2, Android ≤1.6 */
  -moz-border-radius: 5px; /* FF1-3.6 */
  border-radius: 5px; /* Opera 10.5, IE9, Saf5, Chrome, FF4, iOS 4, Android 2.1+ */
}

.rounded-bottomplusright{
  -webkit-border-radius: 0px 5px  5px 5px; /* Saf3-4, iOS 1-3.2, Android ≤1.6 */
  -moz-border-radius: 0px 5px  5px 5px; /* FF1-3.6 */
  border-radius: 0px 5px  5px 5px;
}


.gradient-onglet{
  background: #add1ff;
  background: -moz-linear-gradient(top,  #add1ff 0%, #d3e3f0 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#add1ff), color-stop(100%,#d3e3f0));
  background: -webkit-linear-gradient(top,  #add1ff 0%,#d3e3f0 100%);
  background: -o-linear-gradient(top,  #add1ff 0%,#d3e3f0 100%);
  background: -ms-linear-gradient(top,  #add1ff 0%,#d3e3f0 100%);
  background: linear-gradient(top,  #add1ff 0%,#d3e3f0 100%);
  -pie-background: linear-gradient( #add1ff 0%,#d3e3f0 100%);
}

.gradient-onglet-light{
  background: #add1ff;
  background: -moz-linear-gradient(top,  #add1ff 0%, #E3EFF7 20%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#add1ff), color-stop(20%,#E3EFF7));
  background: -webkit-linear-gradient(top,  #add1ff 0%,#E3EFF7 20%);
  background: -o-linear-gradient(top,  #add1ff 0%,#E3EFF7 20%);
  background: -ms-linear-gradient(top,  #add1ff 0%,#E3EFF7 20%);
  background: linear-gradient(top,  #add1ff 0%,#E3EFF7 20%);
  -pie-background: linear-gradient( #add1ff 0%,#E3EFF7 20%);
}

.gradient-onglet-reverse{
  background: #d3e3f0;
  background: -moz-linear-gradient(top,  #d3e3f0 1%, #add1ff 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#d3e3f0), color-stop(100%,#add1ff));
  background: -webkit-linear-gradient(top,  #d3e3f0 1%,#add1ff 100%);
  background: -o-linear-gradient(top,  #d3e3f0 1%,#add1ff 100%);
  background: -ms-linear-gradient(top,  #d3e3f0 1%,#add1ff 100%);
  background: linear-gradient(top,  #d3e3f0 1%,#add1ff 100%);
  -pie-background: linear-gradient( #d3e3f0 1%,#add1ff 100%);
}

.degrade-gris-input{
  background: #fdfdfd;
  background: -moz-linear-gradient(top,  #fdfdfd 0%, #c9c9c9 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fdfdfd), color-stop(100%,#c9c9c9));
  background: -webkit-linear-gradient(top,  #fdfdfd 0%,#c9c9c9 100%);
  background: -o-linear-gradient(top,  #fdfdfd 0%,#c9c9c9 100%);
  background: -ms-linear-gradient(top,  #fdfdfd 0%,#c9c9c9 100%);
  background: linear-gradient(top,  #fdfdfd 0%,#c9c9c9 100%);
  -pie-background: linear-gradient( #fdfdfd 0%,#c9c9c9 100%);
}

/* clearfix conteneur englobe les floats et pousse le bloc suivant en dessous. N'occupe pas de hauteur*/
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {
	display: inline-block;
}
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}

/* le reste*/

blockquote {
background: url(../images/bq-tl.gif) no-repeat left top;
padding-left: 30px;
margin-left: 10px;
font-style:italic;
}

blockquote p {
background: url(../images/bq-br.gif) no-repeat right bottom;
}

cite {
background: url(../images/bq-tl.gif) no-repeat left top;
clear: both;
display: block;
font-style: italic;
padding-left: 30px;
margin-left: 10px;
}

code, tt, pre {
background-color:#EDF1F3;
font-family:"Bitstream Vera Sans Mono",Monaco,"Lucida Console",monospace;
font-size:0.9em;
line-height:1.2em;
}

tr.odd td, tr.even td {
padding: 0.5em;
}

#help {
font-size: 0.9em;
margin-bottom: 1em;
}

.error {
border-color: red;
}


#notice {
font-size: 10px;
text-align:center;
margin-bottom: -10px;
}

.icone-tableau {
	width:21px;
	margin:0 auto;
	display:block;
}

img.iconInterface {
    vertical-align: middle;
    width: 20px;
}

.center {
    text-align: center;
}

.left {
	text-align: left;
}

ul.puce-grise li{
    margin-left:0;
}

h1.onglet {
    /*max-width: 240px;*/
}

ul.sf-menu li.current_rub {
  	background: #9dc8f2;
	background: -moz-linear-gradient(top,  #9dc8f2 26%, #006fc9 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(26%,#9dc8f2), color-stop(100%,#006fc9));
	background: -webkit-linear-gradient(top,  #9dc8f2 26%,#006fc9 100%);
	background: -o-linear-gradient(top,  #9dc8f2 26%,#006fc9 100%);
	background: -ms-linear-gradient(top,  #9dc8f2 26%,#006fc9 100%);
	background: linear-gradient(top,  #9dc8f2 26%,#006fc9 100%);
	-pie-background: linear-gradient( #9dc8f2 26%, #006fc9 100%);
}

div.form-pop-up{
	margin:10px 10px 10px 10px;
}
div.form-pop-up h1 {
	font-size: 	1.385em;
	font-weight:bold;
	margin-bottom:2px;
}
div.form-pop-up h2 {
	font-size: 	1.231em;
	font-weight:normal;
	margin-top:2px;
	margin-bottom:10px;
}
div.form-pop-up form fieldset {
  	border: 1px solid #0062B5;
    margin: 0 0px;
    padding: 10px 10px 20px 25px;
}

div.form-pop-up form fieldset legend{
	color:#000;
}

.iconInterfaceText {
	vertical-align: middle;
}

.maintotal_focus,
div.col-seule-moyen table td.maintotal_focus {
	background-color:#ffffcc;
}


ul#sortable_graph{
    list-style: none;
    padding: 0;
    margin: 0;
}
ul#sortable_graph li,
ul#sortable_graph li.fond{
    padding: 5px;
    border: 1px solid #666;
    margin: 1px 1px 5px;
    color: #000;
    background: #f0f0f0;
    cursor: move;
    list-style: none;
}
ul#sortable_graph li.fond{
    background: #fbec88;
}
